package logic

import (
	"webserv/pkg/logger"
)

type LogicConfig struct {}

type Logic struct {
	log           *logger.Logger
}
func NewLogic(conf *LogicConfig) (*Logic, error) {
        var err error
	lg := Logic{}
	lg.log = logger.NewLogger("logic")
	return &lg, err
}
